a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none; color: red;
}

a:active {
    text-decoration: none;
}

.nospace{
	margin: 0px; 
	border:0px; 
	vertical-align: top; 
	top: 0px;
}
.contenedor{
    background-color: white;
    width: 990px;
    height: 632px;
    border: 0px;
    padding: 0px;
    vertical-align: top;
    margin-top: 0px;
	top: 0px;
}

/* .header{ */
/* 	width: 990px; */
/*     height: 132px; */
/*     padding: 0px; */
/* 	margin: 0px; */
/* 	border: 0px; */
/* /* 	min-height: 132px; */ */
/* /*  max-height: 132px; */ */
/* 	vertical-align: top; */
/* 	top: 0px; */
/* } */

.header_div{
    width: 990px;
    height: 104px;
    padding: 0px;
	margin: 0px;
	border: 0px;
	background: url("../img/header.jpg") no-repeat;
	vertical-align:top;
	min-height: 104px;
    max-height: 104px;
}
.headerBottom_div{
    width: 990px;
    height: 28px;
    padding: 0px;
	background: url("../img/barra.jpg") no-repeat;
	text-align:center;
	padding-top: 4px;
	border: 0px;
    vertical-align: top;
    margin: 0px;
	min-height: 28px;
    max-height: 28px;

	font-family: Arial;
	font-size: 12pt;
	color: #006490;
	letter-spacing: -1pt;
	font-weight: bold;
}

.helpHeader{
    width: 276px;
    height: 80px;
}

.headerContent{
    width: 990px;
    height: 100px;
	vertical-align: top;
    margin: 0px;
    /*background: url("../img/header.jpg") no-repeat; */
}
.title{
    height: 34px;
    text-align: center;
    text-transform: capitalize;
    background-color: rgb(214,231,255);
}

.menuContainer{
    width: 177px;
    height: 500px;
    /*background-color:rgb(214,247,255); */
    /*background: url("../img/fondo_menu.jpg") no-repeat;*/
    vertical-align: top;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.content{
	width: 990px;
    height: 500px;
    vertical-align: top;
	padding:0px;
	margin: 0px;
	border: 0px;
}
/* .body{ */
/*     width: 813px; */
/*     height: 500px; */
/*     background-color: White; */
/*     background: url("../img/fondo_contenido.jpg") no-repeat; */
/*     vertical-align: top; */
/* 	padding:0px; */
/* 	margin: 0px; */
/* 	border: 0px; */
/* 	top: 0px; */
/* } */
table.contenido{
	width: 813px;
	height: 500px;
	border: 0px;
	padding: 0px;
	vertical-align: top;
}
table.contenido td.cuerpo{
    width: 625px;
    height: 420px;
    background-color: White;
    vertical-align: top;
}
table.contenido td.status{
	width:  625px;
	height: 40px;
	background-color: transparent;
	padding: 0px;
	border: 0px;
	vertical-align: top;
}

.status2{
	width:  622px;
	height: 38px;
	background-color: transparent;
	padding: 0px;
	border: 0px;
	vertical-align: top;
}
.footer{
    width: 990px;
    height: 28px;
    /*background: url("../img/barra.jpg") no-repeat;*/
    padding: 10px;
	text-align: center;
	font-family: Arial;
	font-size: 8pt;
	color: #006490;
	
	border: 0px;
    vertical-align: top;
    margin: 0px;
	min-height: 28px;
    max-height: 28px;
}

span.footer{
    vertical-align: middle;
    text-align: center;
    font-size: x-small;
}

span.editar{
    background: url(../img/database_edit.png) no-repeat;
    padding: 0px 4px 4px 10px;
    color: Green;
    font-size: x-small;
}

span.eliminar{
    background: url(../img/database_delete.png) no-repeat;
    padding: 0px 4px 4px 10px;
    color: Red;
    font-size: x-small;
}

span.registro{
    background: url(../img/nuevo.png) no-repeat;
    padding: 0px 4px 4px 10px;
    color: Green;
    font-size: x-small;
}

span.imprimir{
    background: url(../img/impresor.png) no-repeat;
    padding: 0px 4px 4px 10px;
    color: Green;
    font-size: x-small;
}

span.verificar{
    background: url(../img/button_ok.png) no-repeat;
    padding: 0px 4px 4px 10px;
    color: Green;
    font-size: x-small;
}



span.consultar{
    background: url(../img/look.gif) no-repeat;
    padding: 0px 4px 4px 10px;
    color: Green;
    font-size: x-small;
}

span.rechazar{
    background: url(../img/unsubscribe.gif) no-repeat;
    padding: 0px 4px 4px 20px;
    color: Red;
    font-size: x-small;
}

span.remove {
    background: url(../img/remove_small.gif) no-repeat;
    padding: 0px 4px 4px 20px;
    color: Red;
    font-size: x-small;
}

span.procesar{
    background: url(../img/go.png) no-repeat;
    padding: 0px 4px 1px 20px;
    color: Darkblue;
    font-size: x-small;
	height: 16px;
}

span.reprocesar{
    background: url(../img/refresh.png) no-repeat;
	background-size: 14px 14px;
    padding: 0px 4px 1px 20px;
    color: Darkblue;
    font-size: x-small;
	height: 16px;
	display: inline-block !important;
}

span.autorizar{
    background: url(../img/go.png) no-repeat;
    padding: 0px 4px 1px 20px;
    color: Darkblue;
    font-size: x-small;
}

span.emitir{
    background: url(../img/go.png) no-repeat;
    padding: 0px 0px 1px 20px;
    color: Darkblue;
    font-size: x-small;
}

span.revisar{
    background: url(../img/go.png) no-repeat;
    padding: 0px 4px 1px 20px;
    color: Darkblue;
    font-size: x-small;
}

span.errors{
    background: url(../img/error.gif) no-repeat;
    padding: 10px 10px 1px 20px;
    font-size: small;
    color: red;
    background-color: #FFC6C6;
    width: 80%;
}

div.errors{
    background: url(../img/error.gif) no-repeat;
    padding: 10px 10px 1px 20px;
    font-size: small;
    color: red;
    background-color: #FFEAEA;
    width: 80%;
}

span.error{
    background: url(../img/error.gif) no-repeat;
    padding: 0px 4px 1px 20px;
    font-size: small;
    color: red;
    background-color: #FFECEC;
	width: 575px;
}

div.error{
    background: url(../img/error.gif) no-repeat;
    padding: 10px 10px 1px 20px;
    font-size: small;
    color: red;
    background-color: #FFECEC;
}

span.warning{
    background: url(../img/warning.png) no-repeat;
    padding: 4px 1px 1px 20px;
    font-size: small;
    color: black;
}

div.warning{
    background: url(../img/warning.png) no-repeat;
    padding: 4px 1px 1px 20px;
    font-size: small;
    color: black;
}

span.ok{
    background: url(../img/ok2.gif) no-repeat;
    padding: 4px 10px 1px 20px;
    color: Green;
    font-size: small;
    background-color: #CEFFCE;
}
ul.actionMessage {
	color: #006666;
}

ul.actionMessage li {
	list-style: none; 
}
ul.errorMessage li {
	list-style: none; 
}

span.message{
    background: url("../img/ok2.gif") no-repeat;
    padding: 4px 10px 1px 20px;
    color: #007575;
    font-size: small;
    background-color: #EAFFEA;
}

div.message{
    background: url("../img/ok2.gif") no-repeat;
    padding: 4px 10px 1px 20px;
    color: #007575;
    font-size: small;
    background-color: #EAFFEA;
}

span.info{
    background: url(../img/info.gif) no-repeat;
    padding: 4px 10px 1px 20px;
    color: Blue;
    font-size: x-small;
}

span.resaltar{
	background: url(../img/info.gif) no-repeat;
	padding: 4px 10px 1px 20px;
	font: bold;
	color: red;
	font-size: x-small;
	background-color: yellow;
}

span.unread{
    background: url(../img/unread.gif) no-repeat;
    padding: 0px 4px 1px 20px;
    color: Blue;
    font-size: x-small;
}

span.read{
    background: url(../img/read.gif) no-repeat;
    padding: 0px 4px 1px 20px;
    font-size: x-small;
}

span.regresar{
    background: url(../img/back.gif) no-repeat;
    padding: 0px 4px 1px 20px;
    font-size: small;
}


/* Estilos para tablas listado, tipo grid */
table.report {
	height: 200px;
	overflow: auto;
}

table.report tbody {
	height: 180px;
	overflow: auto;
}

table.report th {
	background: buttonface;
	border-width: 1px;
	border-style: solid;
	border-color: threedhighlight threedshadow threedshadow threedhighlight;
	cursor: hand;
}

table.report tbody tr {
	height: 10px;
}

table.report tr.even {
	/*background-color: #399;*/
	background-color: #E1C75E;
	
}

table.report td,table.report th {
	font: menu;
}

table.report idcol {
	background: buttonface;
}

table.helpTable{
    width: 280px;
    height: 580px;
    border: 0;
    background-color: White;
}
table.helpTable tr{
    border: 0px;
    padding: 0px;
}
table.helpTable td a:link{
    color: rgb(0,0,132);
}

table.helpTable td a:visited{
    color: rgb(0,0,132) ;
}

table.helpTable td a:hover{
    color: Maroon;
}

table.helpTable td.helpTitle{
    font: normal 1.0em Verdana, Arial, Helvetica, sans-serif;
    color: Navy;
    text-align: center;
    text-transform: capitalize;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: rgb(115,115,255);
}

table.helpTable td.helpMenu{
    font: normal 0.9em Verdana, Arial, Helvetica, sans-serif;
    color: Navy;
    text-align: left;
    text-transform: capitalize;
    padding: 5px;
}

table.helpTable td.helpBody{
    padding: 5px;
    text-align: justify;
}

div.foto{
	width: 133px;
	height: 176px;
	float: left;
}

div.firma {
	width: 176px;
	height: 133px;
	float: left;
}